<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <!-- Bootstrap 4.6 linking -->
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
      integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N"
      crossorigin="anonymous"
    />
    <title>Developer Portfolio</title>
  </head>
  <body>
    <!-- Navbar -->
    <div class="fixed-top bg-primary text-center pt-1 pb-1 mb-3">
      <a class="text-decoration-none text-light ml-5 mr-5" href="#"> Home </a>
      <a class="text-decoration-none text-light" href="#"> About Me </a>
      <a class="text-decoration-none text-light ml-5 mr-5" href="#">
        Projects
      </a>
    </div>
    <!-- End of Navbar -->

    <!-- About Me -->
    <div class="text-center pt-5">
      <div class="mb-5">
        <img
          class="img-fluid rounded-circle mb-3"
          width="250"
          src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"
        />
        <div>
          <h2 class="d-inline-block border-bottom border-primary">
            Ada Lovelace
          </h2>
          <h4>Full-Stack Web Developer</h4>
        </div>
      </div>

      <p class="d-inline-block w-50 text-center mb-5">
        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
        tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim
        veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
        commodo consequat. Duis aute irure dolor in reprehenderit in voluptate
        velit esse cillum dolore eu fugiat nulla pariatur.
      </p>
    </div>
    <!-- End of About Me -->

    <!-- Projects -->
    <div class="text-center bg-secondary pt-5 pb-5 mb-5">
      <div class="d-inline-block bg-dark pt-3 pb-3 pl-4 pr-4 ml-4 mr-4">
        <img
          class="img-fluid mb-3"
          width="275"
          src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png"
        />
        <h3 class="text-light">My First Project</h3>
        <p class="text-light">A simple project made from HTML</p>
      </div>
      <div class="d-inline-block bg-dark pt-3 pb-3 pl-4 pr-4 ml-4 mr-4">
        <img
          class="img-fluid mb-3"
          width="275"
          src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png"
        />
        <h3 class="text-light">My Second Project</h3>
        <p class="text-light">A simple project made from CSS</p>
      </div>
      <div class="d-inline-block bg-dark pt-3 pb-3 pl-4 pr-4 ml-4 mr-4">
        <img
          class="img-fluid mb-3"
          width="275"
          src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png"
        />
        <h3 class="text-light">My Third Project</h3>
        <p class="text-light">A simple project made from Bootstrap</p>
      </div>
    </div>
    <!-- End of Projects -->

    <!-- Footer -->
    <div class="fixed-bottom bg-primary text-center pt-3">
      <p class="text-light">
        All assets are used for educational purposes only.
      </p>
    </div>
    <!-- End of Footer -->

    <!-- Bootstrap 4.6 script -->
    <script
      src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
